@charset "UTF-8";
@font-face {font-family: 'Oswald';src: url('font/Oswald.ttf');}
@font-face {font-family: Roboto;src: url('font/ "Coda",cursive-Regular.ttf');}
@font-face {
    font-family: 'bebasneue';
    src: url('font/bebas-neue.eot');
    src: url('font/bebas-neue.eot?#iefix') format('embedded-opentype'),
         url('font/bebas-neue.woff') format('woff'),
         url('font/bebas-neue.ttf') format('truetype'),
         url('font/bebas-neue.svg#bebas_neueregular') format('svg'); 
    font-weight: normal;
    font-style: normal;
}

body{background:white no-repeat center center fixed;font-family: "Coda",cursive;color:#333333;}
h1{font-family:"Dancing Script",cursive;font-size:1.5em;margin:0;padding:0;line-height:35px;color:white;}
h2{font-size:1.2em;font-family: "Coda",cursive;text-transform:uppercase;color:#333333;}
h3{font-size:1.4em;font-family: "bebasneue";}
p{font-family: "Coda",cursive;text-align:justify;font-size:0.95em;color:#333333;line-height:30px;margin-top:10px;}
a{ color: #333333;} a:hover{color:#EFE5E0;} 

.dnone{display:none;}

#top{height:5px;width:100%;background:#A30000;}
#header{text-align:right;z-index:100;background:#EFEFEF;margin:0;height:180px;width:100%;top:0;border-bottom:1px solid #DFDFDF;box-shadow:0 5px 5px #6F6F6F;position:relative;background:black url(http://client.57informatique.fr/ocadre/IMG/header.jpg) no-repeat center center;}
#tel{color:white;font-size:2.1em;margin-top:20px;margin-bottom:15px;}
#header a{float:none;font-family: 'Coda', cursive;color:#DF1B1B;font-size:1.2em;margin-left:25px;text-shadow:1px 1px 1px black;margin-top:15px;display:inline-block;}
#header a:hover{color:white;}
#header a.evi{float:right;}
#header #facebook a{margin-top:10px;}

#logo{margin-top:0;font-size:3em;color:white;text-align:left;padding-top:0;text-shadow:3px 3px 3px black;}
#logo img{max-height:130px;margin-top:5px;}
#logo a{float:none;}
#diapo{background:#1F1F1F;margin-top:0px;height:auto;box-shadow:0 5px 10px #1F1F1F;border-bottom:1px solid #1F1F1F;}
#atout .fa{color:#9F9F9F;font-size:5em;}
#atout h3{color:#E22121;margin-top:10px;font-family: 'Dancing Script', cursive;}

#mentionslegales h2{font-size:1.3em;}
#mentionslegales h2 img{height:25px;margin-right:5px;}

a.lienaccueil{color:white;}

#cgv{line-height:22px;font-size:0.8em;margin-top:20px;}
#cgv h2{text-align:left;}
#cgv a{font-size:1.2em;text-decoration:underline;}
#cgv a:hover{color:black;}

.identification_menu b{margin-left:5px;margin-right:5px;}

.grisf{color:#4a4d4f;}
.jp-video-play-icon {display:none;}

#bo_item hr{margin:10px 0 5px 0;}
#bo_item h2{margin-bottom:30px;color:#A30000;margin-top:15px;}
#bo_item img{border: 1px solid white;border-radius: 3px;box-shadow: 3px 3px 3px black;}


#selection{padding-top:30px;padding-bottom:30px;height:auto;}
#selection h2{color:white;}
#selection select{color:black;}
/*
#selection input[type='submit']{background:black;color:white;padding:10px 25px;border:1px solid white;box-shadow:3px 3px 3px black;border-radius:3px;margin-top:15px;text-transform:uppercase;}*/

#selection input[type='submit']{padding:10px 20px;background:url(../IMG/bloclien.jpg) no-repeat center 0;color:white;font-size:1.5em;text-shadow:2px 2px 2px black;text-transform:uppercase;border-radius:5px;box-shadow:0 3px 5px gray;border:1px solid white;font-weight:normal;}
#selection input[type='submit']:hover{background:url(../IMG/bloclien.jpg) no-repeat center center;}

.bo_panier1,.bo_panier2,.bo_panier3,.bo_panier4{float:left;text-align:left;}

#cadresynthese{margin-bottom:40px;}
#carte{text-align:center;}
#carte .cadrecol{border:1px solid #4a4d4f;border-radius:10px;padding:10px 0;min-height:none;}
#carte img{max-height:250px;border-radius:3px;border:1px solid #A30000;}
#carte img.carte{box-shadow:0 5px 8px gray;border:1px solid white;}
#carte img.o{border:none;}
#carte h2{font-size:2em;}
#carte h2 span{color:#A30000;}
#carte input[type='submit']{padding:8px 15px;background:url(../IMG/bloclien.jpg) no-repeat center 0;color:white;font-size:1.2em;text-shadow:2px 2px 2px black;text-transform:uppercase;border-radius:5px;box-shadow:0 3px 5px gray;border:1px solid white;font-weight:normal;margin-top:5px;}
#carte input[type='submit']:hover{background:url(../IMG/bloclien.jpg) no-repeat center center;}
#carte input[type='submit']:hover{background:url(../IMG/bloclien.jpg) no-repeat center center;}
#carte p{text-align:center;}
#carte b{font-size:1.5em;color:#a30000;}
#carte  hr{margin:10px 0 10px 0;}
#carte p.secteur{margin:15px 0 0 0;font-size:1.2em;line-height:30px;}
#carte p.secteur b{font-size:1.1em;color:#a30000;}

.titre_panier{color:white;font-size:2em;}

.large-up-12 .column{width:8.33%;}
.large-up-11 .column{width:9.09%;}



.bo_titre{font-size:1.5em;color:white;text-shadow:2px 2px 2px #303030;}
.pied_page{text-align:right;}
.pied_page a{text-decoration:none;margin-left:20px;text-transform:uppercase;}

.com_ligne{height:90px;line-height:50px;width:100%;background:#8b0302;background:#222222;text-align:left;color:white;padding:0;margin-bottom:25px;box-shadow:3px 3px 3px black;border:1px solid white;}
.com_ligne img{max-height:100px;border-radius:0 0 5px 5px;border: 1px solid gray;box-shadow: 3px 3px 3px black;}
.com_img{text-align:center;}
.com_nom{text-align:left;float:left;font-size:1.3em;text-shadow:2px 2px 2px black;}
.com_tarif{text-align:right;}
.com_tarif a{margin-left:20px;padding-left:5px;}
.com_tarif span.bo_taille{color:white;background:#8B0302;padding:1px 5px;margin-right:5px;border:1px solid #4F0000;box-shadow: 3px 3px 3px black;border-radius:3px;}
.com_tarif span.bo_taille:hover{color:white;background:#CF0000;padding:1px 5px;margin-right:5px;border:1px solid #4F0000;box-shadow: 3px 3px 3px black;border-radius:3px;}

.com_ligne2{height:37px;line-height:37px;width:100%;background:#000000;text-align:center;color:white;padding:0;margin:0 0 3px 0;float:right;padding:0 5px;font-style:italic;font-size:0.9em;}
.com_ingredient{line-height:40px;padding:0;text-align:right;}

#carte p.hor{margin:0 0 15px 0;line-height:25px;font-size:1.1em;}




.item img.bnone{border:none;}
.retour_precedent a:hover{color:#a30000;}

#pizzeria{border:1px solid #bfbfbf;border-radius:10px;overflow:hidden;padding-top:20px;padding-bottom:20px;margin-bottom:20px;}
#pizzeria p{text-align:center;}
#pizzeria b{font-size:1.5em;color:#a30000;}
#pizzeria  hr{margin:10px auto;width:60%;}

.da-thumbs li, li{list-style:none;}

div.sdbcle {
  color: #4a4d4f;
  font-family: "Raleway",Helvetica,Arial,sans-serif;
  font-size: 1.75em;
  font-weight: bold;
  line-height: 50px;
  text-transform: uppercase;
  border-radius:5px;
}
div.sdbcle span{color:#A30000;font-size: 1em;}

a.sdbcle {
  background: #A30000none repeat scroll 0 0;
  border: 1px solid #9f9f9f;
  border-radius: 4px;
  box-shadow: 3px 3px 5px black;
  color: #1f1f1f;
  font-family: "Raleway",Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 30px;
  padding: 10px 20px;
  text-transform: uppercase;
  margin-top:20px;
}

.infosgb{background:black;padding:5px;border:1px solid white;}

.item p.sdbcle {
  font-family: "Raleway",Helvetica,Arial,sans-serif;
  font-size: 1em;
  margin: 0 auto;
  max-width: 100%;
  font-style:italic;
}

.pres1 img{border:1px solid black;border-radius:5px;box-shadow:5px 5px 5px black;}
.pres1 h2{text-align:center;color:#A30000;}

body#refonte{max-height:900px;overflow:hidden;}
#bloccons{background:url(http://client.57informatique.fr/ocadre/IMG/fond2.jpg) no-repeat center -200px;border-top:1px solid #BFBFBF;padding-top:0;height:900px;overflow:hidden;}
.bloccons{margin:0 auto;width:400px;background:white;padding:10px 15px;opacity:0.8;box-shadow:0 0 10px black;border-left:1px solid #BFBFBF;border-right:1px solid #BFBFBF;height:900px;overflow:hidden;}
.bloccons img{margin-top:30px;}
.bloccons p{text-align:center;font-family:"Raleway",Helvetica,Arial,sans-serif;font-size:1.1em;}
.slogan2{text-align:center;padding:20px;}
.slogan2 span{color:#4A4D4F;font-family:"Raleway",Helvetica,Arial,sans-serif;font-size:1.4em;line-height:50px;font-weight:bold;}
.slogan2 i{color:#696e74;font-family:"Raleway",Helvetica,Arial,sans-serif;font-size:1.3em;}
p.refonte{font-family:"Raleway",Helvetica,Arial,sans-serif;font-weight:bold;color:#FE0000;text-transform:uppercase;}

#fond{box-shadow:0 0 15px black;}


#bloc1{background:url(http://client.57informatique.fr/ocadre/IMG/fond1.jpg) no-repeat center center;border-top:1px solid #BFBFBF;padding-top:30px;padding-bottom:30px;min-height:650px;box-shadow:0 5px 10px black;position:relative;z-index:10;}
.bloc1{min-height:300px;margin-top:0;padding:10px;padding-bottom:20px;background:url(http://client.57informatique.fr/ocadre/IMG/opa90.png) repeat;}
.bloc1 h1{color:#A30000;font-size:1.3em;font-family: "Coda",cursive;margin:10px 0 0 0;text-shadow:2px 2px 2px black;}
.bloc1 h2{color:white;font-family:"Raleway",Helvetica,Arial,sans-serif;text-transform:uppercase;font-size:1.1em;border-radius:3px 3px 0 0;font-weight:bold;}
.bloc1 .fa{color:#A30000;margin-right:5px;}
.bloc1 p{color:#CFCFCF;line-height:25px;}
.bloc1 li{text-align:center;padding:0 20px;}
.bloc1 li p{line-height:20px;font-style:italic;font-size:0.9em;text-align:left;margin-top:5px;}
.bloc1 li img{border-radius:0 0 4px 4px;border:1px solid black;box-shadow:3px 3px 3px black;margin-top:0;}
.bloc1 a{color:#CFCFCF;}
.bloc1 hr{border-color:#3F3F3F;margin:0;}
.bloc1 p.message{color:#CFCFCF;line-height:25px;border-left:1px solid #A30000;padding:0 10px 0 10px;font-style:italic;color:#A30000;}
.bloc1 p.message .fa{font-weight:normal;color:#6F6E4C;}
.bloc1 p.info {color:white;text-align:center;font-size:1.2em;line-height:30px;}
.bloc1 p.horaire {color:white;text-align:center;font-size:1em;line-height:30px;}

.item img.o{border:none;display:inline;margin:-5px 5px 0 0;height:30px;}

.bloc1 .slogan1 {
  color: white;
  font-family: "Dancing Script",cursive;
  font-size: 1.8em;
  line-height: 50px;
  margin-bottom: 20px;
  margin-top: 20px;
  text-align: center;
  text-shadow:2px 2px 2px black;
}
.retour_accueil {float: left;font-size: 1.1em;margin-bottom: 0;margin-top: 20px;}
.retour_precedent {float: left;font-size: 1.1em;margin-bottom: 0;margin-left: 10px;margin-top: 20px;}
.retour_accueil i.fa{color:#CB0807;}

#item2{text-align:center;}
#item2 h2{color:black;}
#item2 img{border:none;box-shadow:none;}

.bloc1 .slogan1 a{color:white;}

#item .column{margin-bottom:40px;}
#item .column li{border:1px solid #BFBFBF;}
#item .column li h2{margin-top:10px;}
#item .column li p{margin-top:10px;margin-bottom:10px;width:94%;}
#item .column li img.itemimg{width:94%;border:1px solid white;box-shadow:0 3px 5px gray;}

.bloc2{margin-top:30px;}
.bloc2 p.slogan{font-family:"Dancing Script",cursive;font-size:2em;line-height:50px;text-align:center;margin-bottom:20px;margin-top:20px;color:#fe0000;}
.bloc2 h2 .fa{margin-right:10px;color:#A30000;}
.bloc2 hr{margin:0;clear:none;}
.bloc2 h2{color:#4a4d4f;}
.bloc2 p{margin:5px 0 15px 0;}
.bloc2 img.imgr{max-height:350px;border-radius:5px;margin:10px 0 10px 20px;box-shadow:5px 5px 5px #3F3F3F;}
.bloc2 img.imgl{max-height:350px;border-radius:5px;margin:10px 20px 10px 0;box-shadow:5px 5px 5px #3F3F3F;}
.bloc2 img.img2{max-height:350px;border-radius:5px;box-shadow:5px 5px 5px #3F3F3F;float:none;}
a.retour{color:#1B1B1B;margin-top:3px;float:left;display:block;}
a.devis{color:#1B1B1B;float:right;background:#1B1B1B;padding:5px 10px;color:white;text-transform:uppercase;font-size:0.9em;border-bottom:2px solid #A30000;}
form.retour{float:right;}
hr.retour{margin-bottom:20px;margin-top:0px;}


a.bloclien,.slogan3 a.bloclien,#panierlivrempo input[type="submit"]{padding:10px 20px;background:url(../IMG/bloclien.jpg) no-repeat center 0;color:white;font-size:1.5em;text-shadow:2px 2px 2px black;text-transform:uppercase;border-radius:5px;box-shadow:0 3px 5px black;border:1px solid white;font-weight:normal;}
a.bloclien:hover,.slogan3 a.bloclien:hover,#panierlivrempo input[type="submit"]:hover{background:url(../IMG/bloclien.jpg) no-repeat center center;}


#infinite img{padding:10px 20px;background:black;color:white;font-size:1.5em;text-shadow:2px 2px 2px black;text-transform:uppercase;border-radius:5px;box-shadow:0 3px 5px black;border:1px solid white;font-weight:normal;}

#illu4{background:url(../IMG/illu4.jpg) no-repeat center -150px fixed;}
#illu4 .row{background:url(../IMG/opa90.png) repeat;padding:10px 15px;}
#illu4 .row h2{color:white;}
#illu4 .row p{color:#CFCFCF;}
#illu4 .row P.slogan{color:#A30000;}

.pizzaferie{color: #4a4d4f;font-family:"Raleway",Helvetica,Arial,sans-serif;font-size:1.75em;font-weight:bold;line-height:50px;  text-transform:uppercase;text-align:center;}
.pizzaferie strong{color:#A30000;font-size:1.5em;}

#itemsociete p{display:none;}

.bloc2  #itemsociete h2{font-size:1.2em;}
#itemsociete .da-thumbs li a div {
  background: rgba(75, 75, 75, 0.7) none repeat scroll 0 0;
  height: 100%;
  padding-top: 30%;
  position: absolute;
  text-shadow: 2px 2px 2px black;
  width: 100%;
}

#galerie img{max-height:220px;border-radius:3px;box-shadow:3px 3px 3px #7F7F7F;border-radius:1px solid #5F5F5F;}
#galerie li{text-align:center;}
#pagination_controls span {background:#A30000;color: white;margin-left: -5px;margin-right: 0;padding: 1px 7px;border-radius:2px;}
#pagination_controls a {background:#1B1B1B;color: white;margin-left: 0;margin-right: 5px;padding: 1px 7px;border-radius:2px;}

.caption{display:none;}

.csspane .text {
  background: rgba(0, 0, 0, 0.6);
  color: white;
  line-height: normal;
  width: 100%;
  height: 100%;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;

  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.csspane:hover .text {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);opacity: 1;}

.item li{position:relative;text-align:center;}
.item p{font-family:"Raleway",Helvetica,Arial,sans-serif;font-size:1em;margin:0 auto;max-width:350px;}
.item img{border-radius:4px;border:1px solid #DFDFDF;}
.item{text-align:center;padding:20px 0 20px 0;}
.item span{color:#4A4D4F;font-family:"Raleway",Helvetica,Arial,sans-serif;font-size:1.8em;line-height:50px;font-weight:bold;}
.item .fa{color:#A30000;margin-right:5px;}
.item  h2{font-size:1.7em;}

.slogan1{text-align:center;padding:20px 0 20px 0;}
.slogan1 span{color:#4A4D4F;font-family:"Raleway",Helvetica,Arial,sans-serif;font-size:1.75em;line-height:50px;font-weight:bold;text-transform:uppercase;}
.slogan1 span strong{color:#A30000;font-size:1.3em;}
.slogan1 i{color:#FE0000;font-family:"Raleway",Helvetica,Arial,sans-serif;font-size:1.4em;line-height:40px;}
.slogan1 p{margin-top:20px;}
/*
.slogan1 a{font-size:1.5em;background:black url(../IMG/commande2.jpg) no-repeat;color:white;padding:10px 20px;border-radius:4px;border:2px solid #A30000;text-transform:uppercase;text-shadow:2px 2px 2px black;}*/
.slogan1 img{border-radius:10px;box-shadow:5px 5px 5px black;}


.slogan3{text-align:center;padding:40px 0 40px 0;background:url(http://client.57informatique.fr/ocadre/IMG/fond3.jpg) repeat;min-height:230px;}
.slogan3 span{color:#4A4D4F;font-family:"Raleway",Helvetica,Arial,sans-serif;font-size:1.8em;line-height:50px;font-weight:bold;}
.slogan3 i{color:#696e74;font-family:"Raleway",Helvetica,Arial,sans-serif;font-size:1.5em;}
.slogan3 h2{color:white;text-shadow:2px 2px 2px black;font-family:"Raleway",Helvetica,Arial,sans-serif;text-transform:uppercase;font-weight:bold;}
.slogan3 p{color:#DFDFDF;margin:10px auto 0 auto;width:90%;line-height:23px;}
.slogan3  .sepa3{height:1px;background:gray;box-shadow:3px 3px 5px black;margin-top:5px;width:90%;margin:0 auto;}
.slogan3 a{color:white;text-shadow:;font-family:"Raleway",Helvetica,Arial,sans-serif;text-transform:uppercase;font-weight:bold;background:#A30000;padding:10px 20px;font-size:1.4em;margin-bottom:30px;border:1px solid #2F0000;border-radius:4px;box-shadow:3px 3px 5px black;}

.bloc2 p.tiret{font-style:italic;font-size:0.85em;margin:0 0 0 50px;color:#6F6F6F;}

p.evi1{text-align:center;margin-bottom:30px;}
p.evi1 a{color:#1F1F1F;text-shadow:;font-family:"Raleway",Helvetica,Arial,sans-serif;text-transform:uppercase;font-weight:bold;background:#A30000;padding:10px 20px;font-size:1.2em;margin-bottom:10px;border:1px solid #9F9F9F;border-radius:4px;box-shadow:3px 3px 5px black;}

.bloc1 .signature{color:#CFCFCF;line-height:25px;font-style:italic;color:#A30000;float:right;font-family: 'Dancing Script', cursive;font-size:1.4em;margin-top:-10px;}

#itemsociete {padding:0 10px;}
#info a i{color:white;font-size:1.2em;}


#info a.evi{background:transparent url(http://client.57informatique.fr/ocadre/IMG/commandez.jpg) no-repeat center -3px;padding:5px 8px;color:white;text-shadow:none;border-radius:2px;margin-top:-5px;text-shadow:2px 2px 2px black;}
#header a.actif2{background:white;}
#header a.actif{color:white;text-decoration:underline;background:transparent;}

#promos a:hover{color:black;}
#promos .prix{color:#002E6F;background:#FEFE00;padding:5px 10px 3px 10px;display:inline-block;font-weight:bold;border-radius:3px;border:1px solid white;box-shadow:3px 3px 3px #8F8F8F;font-size:1.1em;}
#promos .desc{margin-top:10px;font-style:italic;font-size:0.9em;line-height:25px;}

#contact_info{line-height:30px;font-size:1.2em;margin-top:30px;}
#contact_info img{max-height:120px;}
#contact_info .contact_info{padding:10px 20px;border:1px solid #CFCFCF;max-width:80%;margin:10px auto 0 auto;border-radius:5px;}
#contact_info .contact_info img{max-height:50px;display:none;}
#contact_info .contact_info hr{margin:10px 0 10px  0;}
#contact_info p.accroche{font-family: 'Dancing Script', cursive;text-align:center;font-size:1.5em;margin:20px auto 20px auto;line-height:40px;color:#8F8F8F;}

#facebook{margin:-5px 0 0 0;display:inline-block;float:right;}
#facebook img{height:30px;}

p.accroche2 {
  color: #8f8f8f;
  font-family: "Dancing Script",cursive;
  font-size: 1.8em;
  line-height: 40px;
  margin: 20px auto;
  text-align: center;
}

.cibloc{margin-bottom:0px;}
.cibloc2{margin-bottom:0px;font-size:0.7em;line-height:20px;}
.horaires{font-size:0.9em;text-align:center;color:#6F6F6F;line-height:20px;}
#contact_form{margin-top:30px;}
#contact_form hr{margin:0 0 5px 0;}
#contact_form li{height:30px;margin:0 0 20px 0;}
#contact_form li.champ{width:40%;padding-right:5px;line-height:40px;}
#contact_form li.valeur{width:60%;}
#contact_form li.champ2{width:100%;margin-bottom:0;margin-top:5px;}
#contact_form li.valeur2{width:100%;margin-bottom:0;}
#contact_form input[type='text']{border-radius:3px;font-size:0.9em;}
#contact_form select{font-size:0.9em;}
#contact_form ul#message{min-height:140px;}
#contact_form textarea{border-radius:3px;min-height:90px;font-size:0.9em;}
#contact_form input[type='submit']{text-align:center;padding:4px 20px;margin:0 auto 30px auto;background:#333333;color:white;border:1px solid white;border-radius:3px;box-shadow:3px 3px 3px #AFAFAF;}
#contact_form .yes{color:#A30000;}

.rslides2_tabs{display:none;}
.texture1{background:#555555 url(http://client.57informatique.fr/ocadre/IMG/texture1.jpg) no-repeat center 0 fixed;}
.texture1{background:#555555;}

.shadow1{border-radius:5px;box-shadow:0 5px 10px black;border:1px solid gray;}

.identification{color:white;padding-top:100px;}
.identification hr{margin:0 0 10px 0;max-width:600px;}
.identification h2{color:white;margin:0 0 0 0;text-transform:none;}
.identification h2 i{color:#8F0000;font-size:0.9em;}
.identification .slogan{font-size:1.35em;text-align:center;margin-top:30px;font-style:italic;}
.identification_menu{clear:both;text-align:right;max-width:600px;}
.identification_menu a{color:white;padding:0 5px;}
.identification_menu a:hover{color:white;}
.identification .alerte{margin-top:20px;}

.identification2{color:white;padding-top:30px;padding-bottom:40px;}
.identification2 hr{margin:0 0 10px 0;max-width:100%;}
.identification2 h2{color:white;margin:0 0 0 0;text-transform:none;}
.identification2 h2 i{color:#8F0000;font-size:0.9em;}
.identification2 .slogan{font-size:1.35em;text-align:center;margin-top:30px;font-style:italic;}
.identification2_menu{clear:both;text-align:right;max-width:100%;}
.boissonbloc .identification2_menu a,.boissonbloc .pied_page a{color:black;padding:0 5px;}
.boissonbloc .identification2_menu a:hover,.boissonbloc  .pied_page a:hover{color:#2F2F2F;padding:0 5px;}
.identification2_menu a,.pied_page a{color:#DFDFDF;padding:0 5px;}
.identification2_menu a:hover,.pied_page a:hover{color:white;}
.identification2 .alerte{margin-top:20px;}
.identification2  .no{color:#9F0000;background:white;padding:3px 5px;font-style:italic;border-radius:3px;font-size:0.8em;}


.identification3{color:white;padding-top:10px;}
.identification3 hr{margin:0 0 10px 0;max-width:600px;}
.identification3 h2{color:white;margin:0 0 0 0;}
.identification3 h2 i{color:#DF1B1B;font-size:0.9em;}
.identification3 .slogan{font-size:1.35em;text-align:center;margin-top:30px;font-style:italic;}
.identification3_menu{clear:both;text-align:right;max-width:600px;}
.identification3_menu a{color:black;padding:0 5px;}
.identification3_menu a:hover{color:white;}
.identification3 .alerte{margin-top:20px;}
.identification3  .no{color:#9F0000;background:white;padding:3px 5px;font-style:italic;border-radius:3px;font-size:0.8em;}


.ingredient_top{background:#8B0302;color:white;padding:4px 0;}
.ingredient_top .nom{text-align:left;}
.ingredient_top .tarifbase{text-align:right;}
.ingredient_top .tarifbase span{background:black;border: 1px solid white;border-radius: 3px;box-shadow: 3px 3px 3px black;color:white;margin-right: 5px;padding: 3px 5px;}

.fz08{font-size:0.8em;} .fz09{font-size:0.9em;} .fz01{font-size:1em;}


#boissonschoix{width:100%;background:red;}
#boissonschoix .small-up-2 .column:nth-of-type(2n+1), #boissonschoix .small-up-2 .columns:nth-of-type(2n+1) {clear: none;}
.boissonsblock .tarif{float:right;padding:2px 4px;background:#A20000;color:white;font-size:0.9em;text-shadow:1px 1px 1px black;}
.boissonsblock select{margin-top:5px;}

.totalresume{line-height:35px;margin:20px auto;border:1px solid white;border-radius:5px;width:500px;padding:10px 15px;color:white;}
.totalresume  span{background:#A30000;padding:3px 7px;margin-top:5px;color:white;text-shadow:2px 2px 2px black;border-radius:3px 3px 3px 3px;border:1px solid #5F0000;}
#panierlivrempo select{width:200px;}
#panierlivrempo img{border:1px solid black;box-shadow:0 3px 5px #3F3F3F;border-radius:4px;}
#panierlivrempo textarea{min-height:100px;max-width:350px;margin:0 auto;}


.livrempo{padding:20px 15px;border-radius:5px;border:1px solid white;color:white;}

.totaltab .column{border-left:1px solid white;border-top:1px solid white;height:30px;line-height:30px;overflow:hidden;color:white;border:1px solid #dbdbdb;} 
#panierpage hr{margin:20px auto 20px auto;}
span#mdpoubli{text-decoration:underline;}
#mdpoubli,#inscri{cursor:pointer;}
#mdpoublibloc,#inscribloc{display:none;margin-top:10px;}
#mdpoublibloc input[type='text']{width:300px;height:35px;display:inline;margin:0;border-radius:3px 0 0 3px;border-right:none;}
#mdpoublibloc input[type='submit']{width:40px;height:35px;border-radius:0 3px 3px 0;display:inline;margin:0;}

form.pasencoreinscrit{display:inline;}
.identification input[type="submit"].pasencoreinscrit,#inscribloc #seconnecter input[type="submit"]{background:transparent;border:none;border-radius:0;box-shadow:none;color:white;float: none;padding:0;text-shadow:none;display:inline;text-transform:none;text-decoration:underline;}


.headerselect .bo_titre{color:#ce0000;text-shadow:none;}
.headerselect .pied_page i{text-shadow:none;}
.headerselect a{color:#dfdfdf;}
.boissonbloc .pied_page .headerselect  a{color:#dfdfdf;}

#inscribloc{text-align:left;margin-bottom:20px;}
#inscribloc input[type='text']{max-width:300px;}
#inscribloc input[type='submit'],#formconnexion input[type='submit']{background:url("../IMG/bloclien.jpg") no-repeat scroll center 0;border: 1px solid white;border-radius: 5px;box-shadow: 0 3px 5px black;color: white;font-size: 1.2em;font-weight: normal;padding: 5px 10px;text-shadow: 2px 2px 2px black; text-transform: uppercase;float:none;display:block;}
#espcli input[type='submit']{background:url("../IMG/bloclien.jpg") no-repeat scroll center 0;border: 1px solid white;border-radius: 5px;box-shadow: 0 3px 5px black;color: white;font-size: 1em;font-weight: normal;padding: 5px 10px;text-shadow: 2px 2px 2px black; text-transform: uppercase;float:none;}
.totaltab .column.lastbottom{border-bottom:1px solid white;}
.totaltab .column.lastright{border-right:1px solid white;}
.totaltab .column.fzpetit{font-size:0.75em;}
.totaltab{font-size:0.85em;}
.totalpanier{float:right;width:600px;text-align:right;margin-top:10px;color:white;min-height:80px;}
.totalpanier span{background:#A30000;padding:3px 7px;margin-top:5px;color:white;text-shadow:2px 2px 2px black;border-radius:3px 3px 3px 3px;border:1px solid white;}
.totalpanier span.span1{background:black;padding:3px 7px;margin-top:5px;color:white;border-radius:3px 3px 3px 3px;border:1px solid white;text-shadow:none;}
.totalpanier span.span2{background:#2F2F2F;padding:3px 7px;margin-top:5px;color:white;border-radius:3px 3px 3px 3px;border:1px solid white;text-shadow:none;}

.red{background:red;}

.historique img{max-height:300px;}

.pied_page i{color:#ce0000;font-size:1.3em;margin-right:5px;text-shadow:2px 2px 2px #303030;}

.select{text-align:center;}
.select select.select1{width:80px;margin-right:50px;margin-top:10px;margin-left:10px;}
.select select.select2{width:170px;margin-top:10px;margin-left:10px;}

.addingredient{text-align:left;line-height:40px;}
.addingredient input[type='checkbox']{margin-top:10px;margin-right:5px;}

.ingrblo{border:2px solid white;}
.addingredient img.checked,.checked {border: 2px solid #cf000d;}
.ingredient{cursor:pointer;text-align:center;padding:5px 10px;}

#panierlivrempo select{width:100px;}
#panierlivrempo select#form_livraison_jour,#panierlivrempo select#form_emporter_jour{width:250px;}
	

.ingredientvalide{position:fixed;bottom:50%;right:0;width:100px;background:black;z-index:9999;padding:15px 10px;border-radius:10px 0 0 10px;box-shadow:0 5px 10px black;border:1px solid white;font-size:0.9em;}
.ingredientvalide input[type='submit'],.ingredientvalide button{background:#3d3d3d;border: 1px solid white;border-radius: 3px;box-shadow: 0 4px 9px black;color:white;padding:5px 10px;margin:10px auto;}



.ingredientvalide input[type='submit']#add{background:transparent url(../IMG/panierajout.png) no-repeat;height:80px;width:80px;margin:0 auto;border:none;box-shadow:none;}


.alerte_cnil{font-size:0.80em;font-style:italic;margin:0 auto;width:80%;}
.alerte_cnil a{color:white;text-decoration:underline;}

.bo_commande{text-align:center;text-shadow:1px 1px 1px black;text-transform:uppercase;margin-top:-10px;}
.bo_commande hr{display:none;}
.bo_commande img{border-radius:0 15px 0 15px;box-shadow:0 5px 10px black;border:1px solid #4F4F4F;}
.bo_commande img:hover{border-color:#8F8F8F;border-radius:15px 0 15px 0;}
.bo_commande a{color:white;font-size:1.2em;}
.bo_commande .column{margin-top:20px;}

.commentairebo{color:white;margin-bottom:15px;}
.dessertblock input{margin-bottom:10px;}

#pateschoix img{border-radius:10px;box-shadow:0 5px 10px black;border:1px solid white;}
#pateschoix select{max-width:250px;}
#pateschoix span,.pates_nb span{color:white;font-size:1.3em;}
.pates_nb{color:white;}
.pates_nb select{width:50px;margin:20px auto;}
.pates_nb input[type='submit']{background:black;border: 1px solid white;border-radius: 3px;box-shadow: 3px 3px 3px black;color:white;margin-right:5px;padding: 3px 5px;margin-right:10px;margin-top:15px;margin-bottom:15px;padding:5px 10px;}
#dessertschoix select{width:50px;}
.dessertblock{margin:5px;padding:15px 15px;border:1px solid white;border-radius:4px;margin-bottom:30px;color:white;}
.dessertblock span{display:block;min-height:50px;}
.dessertblock img{border-radius:10px;box-shadow:0 5px 10px black;border:1px solid white;}
#dessertschoix p{font-size:1em;text-align:center;font-style:italic;line-height:23px;min-height:80px;padding-top:10px;color:white;}
#dessertschoix .tarif{background:#A20000;display:inline-block;color:white;padding:3px 7px;box-shadow:0 3px 5px black;border-radius:5px;border:1px solid white;}
.boissonsblock .tarif{background:#A20000;display:inline-block;color:white;padding:3px 7px;box-shadow:0 3px 5px gray;border-radius:5px;border:1px solid white;margin:0 auto 10px auto;float:none;font-size:1.2em;}
.boissonsblock select{width:70px;}
#boissonschoix .column{margin-bottom:30px;}
#dessertschoix input[type='text']{height:35px;width:250px;margin:0 auto 20px auto;border-radius:3px;box-shadow:0 3px 5px black;}
#dessertschoix input[type='submit']{background:black;border: 1px solid white;border-radius: 3px;box-shadow: 3px 3px 3px black;color:white;margin-right:5px;padding: 3px 5px;margin-right:10px;margin-top:0;margin-bottom:15px;padding:5px 10px;}
#dessertschoix input[type='submit']:hover{background:#A20000;}

.inscriptioncommande{margin:10px auto 20px auto;text-align:center;}


#espcli{text-align:right;border-right:1px solid white;padding-right:25px;}
.champ_nom{display:inline;margin:0 10px 0 0 ;line-height:30px;}
#espcli input[type='text']{width:250px;float:right;display:inline;border-radius:4px;margin:0 0 0 0;height:30px;padding:0 5px;font-size:0.9em;color:#A30000;}

.identification_connexion{clear:both;border:1px solid #CFCFCF;padding:40px 60px;border-radius:8px;margin-top:30px;max-width:600px;text-align:left;}
.identification_connexion2{clear:both;border:1px solid #CFCFCF;padding:20px 30px;border-radius:8px;margin-top:30px;max-width:600px;text-align:left;}
.identification .identification_connexion2 input[type="text"]{margin-bottom:10px;}

.identification input[type='submit'],.identificationsubmit{background:#df1b1b;color:white;text-shadow:2px 2px 2px black;border:1px solid white;padding:5px 10px;float:right;border-radius:5px;box-shadow:0 3px 3px black;}
.identification input[type='text'], .identificationinput{margin-bottom:30px;border-radius:5px;box-shadow:0 3px 3px black;margin-top:5px;color:#A30000;}
.identification input[type='password'], .identificationinput{margin-bottom:30px;border-radius:5px;box-shadow:0 3px 3px black;margin-top:5px;color:#A30000;}

.panier_0{margin:20px auto;min-height:200px;width:350px;color:white;text-align:center;}





.no{color:red;}


a.detail{background:#A30000;color:white;float:right;padding:5px 10px;border-radius:5px;border:1px solid #2F2F0F;font-weight:bold;font-size:0.9em;font-style:italic;box-shadow:3px 3px 3px black;border:1px solid #6F0000;margin-top:5px;}
a.detail2{background:#A30000;color:#000000;float:right;padding:5px 10px;border-radius:5px;border:1px solid #2F2F0F;font-weight:bold;font-size:0.9em;font-style:italic;box-shadow:3px 3px 3px black;border:1px solid #6F0000;margin-top:-5px;margin-bottom:20px;}
div.detail3{background:#A30000;color:#000000;float:none;padding:5px 10px;border-radius:5px;border:1px solid #2F2F0F;font-weight:bold;font-size:1em;box-shadow:3px 3px 3px black;border:1px solid #6F0000;margin-top:-5px;margin-bottom:5px;margin-top:15px;max-width:150px;margin-left:auto;margin-right:auto;}

#footer{width:100%;background:black url(http://client.57informatique.fr/ocadre/IMG/footer.jpg) no-repeat center 0;border-top:1px solid #6F6F6F;margin-top:0;padding-top:20px;}
#footer .cadrecol2 h2{color:white;text-align:center;text-shadow:2px 2px 2px black;}
#footer .cadrecol2 p{color:white;text-align:center;text-shadow:2px 2px 2px black;margin:10px 0 0 0;line-height:27px;}
#footer .cadrecol2 b{color:#a30000;font-size:1.5em;text-shadow:2px 2px 2px black;margin-top:10px;}
#newsletter{text-align:left;font-size:1em;color:white;text-shadow:2px 2px 2px black;padding:0 15px;}
#newsletter input[type='text']{height:35px;padding-right:47px;background:white;color:#f2f2f2;border:1px solid #AFAFAF;border-radius:5px 0 0 5px;max-width:80%;display:inline;margin:0;}
#newsletter input[type='submit']{height:35px;background:#a30000;text-shadow:2px 2px 2px black;width:35px;border:none;position:relative;z-index:500;border:1px solid #AFAFAF;text-align:center;display:inline;margin:0;}
#copyright{line-height:50px;font-size:1em;color:#cfcfcf;}
#copyright .fa{color:#A30000;margin-right:5px;font-size:0.9em;}
#copyright a{color:#cfcfcf;}
#pub{line-height:20px;font-size:0.8em;color:#cfcfcf;text-align:center;}
#pub img{height:15px;}
#pub a{color:#cfcfcf;}
